body {
	margin: 0px;
	padding: 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px;
}
.clr {
	clear: both;
}

.logo {
	width: 100%;
}
p {
	margin: 0px;
	padding: 0px;
	color: #353944; 
	text-align:justify;  
	font-size:17px;
	font-family:Cambria; font-weight:normal;  
	line-height: 30px;
	list-style: none;
	
}
h1 {
	font-size: 40px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	line-height: 60px;
}
h1 p {
    font-family:Baskerville Old F...;
	font-size: 20px;
	line-height: 30px; color:#FFF;
}
h2 {
	font-size: 35px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	padding-bottom: 15px!important;
}
h3 {
	font-size: 49px;
	font-family: Arial; margin:0px; 
	font-weight: bold;
	text-align: center;
	font-style: normal;
	margin-bottom: 20px;
	color: #FFF;
	font-weight: normal;
}
	h4 {
		font-size: 49px;
		margin: 0px;
		font-family: Arial;
		font-weight: bold;
		font-style: normal;
		margin-bottom: 20px;
		line-height: 65px;
		color: #FFFFFF;
		text-align: center;
}
h4 p {
	font-family: Cambria;
	font-size: 22px;
	font-weight: normal;
	color: #FFF;
	text-align: justify;
	line-height: 25px;
}
h5 {
	font-size: 40px; margin:0px; padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	line-height: 50px;
	padding-bottom: 45px;
	color: #353944;
	font-weight: normal;
}
h6 { margin:0px; padding:0px;
	font-size:45px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;

	padding-bottom: 5px;
	padding-top: 20px;
	color: #FFFFFF;
	font-weight: normal;
}

.heding{  font-size:30px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	line-height:40px; padding-top:10px;
	padding-bottom:20px;  
	color: #353944;
	font-weight: normal;}
.wapper {
	width: 100%;
	float: left;
}
.section1 {
	padding-bottom:10px; background:#b79357; 
	height: auto;
}
.section2 {
	background: #bba86d;
	float: left;
	width: 100%;
}
.section3 { width:100%; float:left;	}


.section4 {
	background: none repeat scroll 0 0 #deecf1;
	border-bottom: 2px solid #ffffff;
}
.section5 {
	width: 100%;
	background: #353944;
	padding: 40px 0px;
}
.section7 {
	width: 100%;
	float: left;
	background:#bba86d url(../images/bg1.jpg) left top repeat-x;
	padding: 25px 0px 20px 0px;
}
.section8 { width:100%;
	background: #353944; padding:0px 0px 20px 0px;
	height: auto;
}
.map {
	width: 100%;
	float: left;
}
.map img {
	width: 100%;
	float: left;
}
.search {
	float: left;
	padding-right: 70px;
	width: 98%;
}
.search_name input[type="text"] {
	background: #bba86d;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	padding-left:0px;
	padding-top: 14px;
	padding-bottom: 4px;
	font-family: DaunPenh;
	font-size: 40px;
	width: 98%;
}
.search_name {
	padding-bottom: 15px;
}
.search_test input[type="text"] {
	padding: 20px 0px 100px 10px;
	color: #FFF;
}
.normalblacktxt {
	font-size: 18px;
	font-family: "Lucida Console", Monaco, monospace;
	line-height: 40px;
	color: #AF8038;
}
.mstxtbox {
	width: 220px;
	height: 30px;
	margin-bottom: 20px;
}
.mstxtbox1 {
	width: 280px;
	height: 90px;
	margin-bottom: 20px;
}
.Msbtn {
	width: 80px;
	height: 30px;
	color: #FFF;
	background-color: #AF8038;
	font-size: 16px;
}
.sant {
	width: 220px;
	margin: auto;
	background: #353944;
	padding: 21px 20px;
	display: block;
	color: #ffffff;
	font-size:25px;
	font-family: Calibri;
	padding: 16px 0px 15px 0px;
	text-decoration: none;
	text-align: center; 
}
.sant a:hover {
	background: none repeat scroll 0 0 #343434;
}
.arrow { width:33%; margin:auto;
	
	font-size: 16px;
	line-height: 25px;
	color: #FFF;
	padding-left: 32px;
	font-family: Arial, Helvetica, sans-serif;
}
.phone { width:21%; margin:auto; 
	background: url(../images/phone.jpg) left top no-repeat;
	background-position: 2px 13px;
	padding-left: 30px;
	line-height: 50px;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;  
	
	color: #FFF; 
}

.phone01 {  margin-left:96px;
	   background: url(../images/phone1.png) left top  no-repeat; padding-left:30px;  
	background-position: 2px 1px;
color: #353944; 
	text-align:justify;  
	font-size:17px;
	font-family:Cambria;
}
.click{ width:100%; float:left;}
.click img{ width:100%;}

.sosal { width:307px; margin:auto;  }
.sosal a{ 
	float: left;
	padding:13px 5px;
	border:#FFF 2px solid;
	border-radius:50px;
	 background:#353944; 
	 margin:10px;
}

.sosal a:hover{	
	float: left;
	padding:13px 5px;
	border:#FFF 2px solid;
	border-radius: 25px;
	 background:#353944; 
	 margin:10px;
}
.three_box {
	width: 33.3%;
	float: left;
	background: url(../images/img.jpg) left top no-repeat;
	background-size: cover;
	text-align: center;
	padding: 70px 0px 25px 0px;
}


.three_box h3 {
	color: #FFF;
	font-size: 25px;
	line-height:88px;
}
.three_box1 {
	width: 33.3%;
	float: left;
	background: url(../images/img1.jpg) left top no-repeat;
	background-size: cover;
	text-align: center;
	padding: 70px 0px 30px 0px;
}
.three_box1 h3 {
	color: #FFF;
	font-size: 25px;
	line-height: 80px;
}
.three_box2 {
	width: 33.3%;
	float: left;
	background: url(../images/img2.jpg) left top no-repeat;
	background-size: cover;
	text-align: center;
	padding: 70px 0px 29px 0px;
}
.three_box2 h3 {
	color: #FFF;
	font-size: 25px;
	line-height:85px;
}
.header {
	float: left;
	width: 100%;
}
.header_left {width: 17%;
	float: left;
	padding-top: 5px;
	
	padding-bottom: 5px;
}
.header_right {
	float: right;
	max-width: 790px; 
	padding-top: 0px; 
	width: 100%;
}
.visible .row {
	overflow: visible;
}
.menu_test {
	
	float: left;
	position: absolute; 
	z-index: 999;
	padding-top: 18px;
}
.menu_test ul{ margin:0px; padding:0px;}
.menu_test li {
	float: left;
	position: relative;
	line-height: 26px;
	
	list-style: none outside none;
}
.menu_test a {
	color:#FFFFFF;
	font-family:Calibri;
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	display: block;
	padding: 4px 9px;
}
.menu_test a:hover {
	color: #d0ad67;
	background: #FFFFFF;
}
.menu_test .active {
	color: #d0ad67;
	background: #FFFFFF;
}

.banner2{ width:100%; float:left; height:335px;} 

.banner2 img{ width:100%;height:335px; }
.banner {
	width: 100%;
	float: left; height:675px;
}
.banner img {
	width: 100% !important; height:675px;
}
@media only screen and (max-width: 1200px) {
.banner img {
	width: 100% !important;
	float: left; height:675px;
}
}
.banner_left {
	padding: 100px 0px 0px 0px;
	float: left;
	width: 31%
}
.gallery {
	width: 100%;
	float: left;
}
.gallery img { 
	padding: 15px 5px;
}
.heding2{ font-family:Arial, Helvetica, sans-serif; font-size:15px; padding-left:12px; }

.heding4{ font-family: Arial;
	font-size:20px;
	font-weight: bold;
	color: #FFF;
	line-height:64px;   }
	
	
	
.four_box2 {
	width: 23%;
	float: left;
	margin: 1%;
	text-align:center; background:url(../images/arrow2.png) left  top no-repeat; background-position:176px 23px;  padding-top:20px;   
}
.four_box2 h2 {
	font-family: Arial;
	font-size:20px;
	font-weight: bold;
	color: #FFF;
	line-height: 80px;
}	
	
.four_box {
	width: 30%;
	float: left;
	margin: 1%;
	text-align: center;
}
.four_box h2 {
	font-family: Arial;
	font-size:20px;
	font-weight: bold;
	color: #FFF;
	line-height: 80px;
}
.text01 {
	width: 100%;
	margin: auto;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 20px;
}
.text01 li {
	background: url(../images/ico.png) left top no-repeat;
	background-position: 2px 10px;
	color: #353944; 
	text-align:justify;  
	font-size:17px;
	font-family:Cambria; font-weight:normal;  
	line-height: 30px;
	list-style: none;
	padding-left:20px;
	
}
.text {
	color: #FFF;
	text-align: justify;
	font-size: 14px;
	font-family: Candara;
	line-height: 21px;
}
.text2 {
	color: #353944;
	text-align: justify;
	font-size:20px;
	font-family: Calibri;
	line-height: 30px;
}

.text3{ color: #353944; 
	text-align:justify;  
	font-size:17px;
	font-family:Cambria; font-weight:normal;  
	line-height: 30px; margin-left:100px;	
}


.text2 span {
	font-family: Arial;
	font-size: 22px;
	color: #000;
}


.menu{ width:100%; float: left;}
.row.width {
	max-width: 1030px;
}
.section6 {
	background: #eeeeee;
	padding: 20px 0px 40px 0px;
}
.more {
	width: 170px;
	margin: auto;
	margin-bottom: 20px;
}
.more a {
	background: #a8d603;
	color: #FFFFFF;
	display: inline-block;
	font-family: Arial;
	font-size: 20px;
	padding: 7px 12px;
	text-decoration: none;
}
.more a:hover {
	background: #F00;
	color: #fff;
}

.footer {
	float: left;
	padding-top: 20px;
	width: 100%;
	padding: 20px 20px 50px 20px;
	border-bottom: #ff0000 5px solid;
}
.header1 > a {
	display: inline-block;
	padding: 16px 10px 0px 20px;
	float: left;
}
.header1 {
	display: none;
	left: 0;
	position: absolute;
	top: 0;
}
.coppy {
	width:320px; margin:auto;
	color: #FFFFFF;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size:18x; margin-bottom:30px; padding-top:20px; margin-bottom:20px;
}
.coppy a {
	color: #FFF;
	text-decoration: none;
}

.oxford {
	width: 210px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 10px;
}
.oxford li a {
	font-size: 18px;
	color: #000000;
	font-size: 12px;
}
.oxford li a:hover {
	font-size: 12px;
	color: #000000;
}
/*****************************/
.open .sub-menu {
	display: block;
}
.sub-menu {
	display: none;
	position: absolute;
	top: 100%;
	width:175px;
	background:#b79357;
	padding: 5px 5px;
	margin-top: 0px;
}
.sub-menu li {
	display: block;
	width: 100%;
	line-height: 20px;
}
